.content {
    width: 1192px;
    height: 736px;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    border: 30px solid #3a4965;
    box-sizing: border-box;
    margin: 0 auto;
    font-family: Arimo, sans-serif;
    overflow: auto;
    border-collapse: collapse;
}

.bg-white {
    background-color: white;
}

.bg-standard {
    background-color: #89c331;
}

.bg-ultimate {
    background-color: #f04a56;
}

.bg-premium {
    background-color: #20807c;
}

.font-color {
    color: white;
}

.td-style-w {
    width: 277px;
}

.td-style-h {
    height: 70px;
}

.td-style-size {
    height: 86px;
}

.td-style-s-t-bar {
    width: 310px;
}

.td-size-h-main {
    height: 69px;
}


.text-size1 {
    font-size: 18px;
}

.text-size2 {
    font-size: 24px;
}

.text-size3 {
    font-size: 30px;
}

.text-size4 {
    font-size: 60px;
    float: left;
    font-weight: 700;
}

.text-month {
    text-align: left;
    padding: 0 33px;
    box-sizing: border-box;
}

.style-border {
    border-right: 2px solid #dadada;
}

.style-border2 {
    border-right: 2px solid #d8424d;
}

.style-border3 {
    border-right: 2px solid #1c726e;
}

.pad {
    padding-top: 10px;

}

tr:nth-child(odd) {
    background: #f2f2f2;
}

tr:nth-child(even) {
    background: #e3e3e3;
}

.tool-bar {
    text-decoration: none;
    color: rgb(72, 72, 72);
}

.tool-bar:hover {
    text-shadow: 2px 0 2px rgba(255, 242, 60, 1);
}

.td-style-f-h {
    height: 138px;
}


.fas, .far {
    font-size: 24px;
    color: #848484;
    padding-right: 13px;
}

.footer-bottom {
    width: 192px;
    height: 49px;
    text-transform: uppercase;
    color: white;
    cursor: pointer;
    border-style: none;
    border-radius: 5px;
    padding-top: 9px;
    transition: 0.3s;
}

.bg-contact-us {
    background-color: #484848;
}

.bg-contact-3d {
    border-bottom: 9px solid #404040;
}

.bg-standard-3d {
    border-bottom: 9px solid #79b027;
}

.bg-ultimate-3d {
    border-bottom: 9px solid #df3a46;
}

.bg-premium-3d {
    border-bottom: 9px solid #16736f;
}

.footer-bottom:hover {
    box-shadow: 0 0 20px rgb(14, 7, 59);
    transform: scale(1.1);
}